
/* Print stylesheet for APMS */

.noprint, img.order, div.menu, #pagefooter { display: none; }

body {
    font-size: 10pt;
  }


h1 {
    font-size: 150%;
    background-color: #f0f0f0;
    color: black;
  }


h2 {
    font-size: 125%;
    background-color: #f0f0f0;
    color:black;
    text-align: left;
  }


.submit {
    display: none;
  }


table {
    background-color: white;
  }


th {
    padding: 0 0.3em;
    font-weight: bolder;
    background-color: #d0d0d0;
  }


tr.header {
    background-color:white;
    border: solid black thin;
  }

tr.r0 {
    background-color:white;
  }


tr.r1 {
    background-color:#f0f0f0;
  }


/* Vouchers */


tr.r0vchrstp {
    background-color:white;
  }


tr.r1vchrstp {
    background-color:#f0f0f0;
  }


tr.r0vchrstc {
    background-color:#e0e0e0;
  }


tr.r1vchrstc {
    background-color:#d0d0d0;
  }


/* The DIV for messages to the user */
#messages {
    background-color:#b0b0b0;
    color: black;
  }


/* Handle the DIV for the menus, usually at the top of the screen */
#menu {
    display: none;
  }

#browser table, #browser tr, #browser th {
    border: solid black thin;
}